.. _vim.fault.HostConnectFault: ../../vim/fault/HostConnectFault.rst


vim.fault.CannotAddHostWithFTVmToDifferentCluster
=================================================
    :extends:

        `vim.fault.HostConnectFault`_

  Can not add a host with fault tolerance vms to a different cluster other than the one used other vms in the same fault tolerance group.

Attributes:




